
.table-border .table-funds{
        border: 1px solid #dddddd;
}
.table-funds thead {
   background: #3e4069 !important;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    border-top: none !important;
}

.table-funds.sub-table thead {
    background: #eee !important;
}

.table-funds.sub-table thead th {
    padding: 10px 5px !important;
    color: #0A1B47 !important;
}
.table-funds.sub-table thead th span.ui-column-title {
    color: #1c2445 !important;
    font-size: 11px;
    font-weight: normal;
}
.share-type-column{
    width:120px;
}
.currency-column{
    width:100px;

}
.investment-column{ 
    width:130px;
}
.vl-date-column{
    width:120px;
}
.table-funds.sub-table  {

    float: none;
    margin: auto;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.table-funds.sub-table .ui-datatable-tablewrapper {
    border-radius: 0 !important;
    border: 1px solid #eeeeee;
    border-top: none;
    
}
#j_idt106_paginator_top{
    display: none !important;
}
.ui-datatable thead th, .ui-datatable tfoot td {
    text-align: left !important; 
}

.table thead tr th:focus, .ui-state-focus:focus{
    outline: none !important;
}
.ui-datatable thead th,  .ui-datatable tfoot td, .ui-datatable tfoot th {
    padding: 10px 5px ;
    border-width: 0px !important;
    border-style: none !important;
    font-weight: 700;
}

.table-funds.ui-datatable tbody td {
    padding: 10px 5px ;
    border-width: 0px !important;
    border-style: none !important;
    font-weight: normal;
    font-size: 12px;
    
}

.ui-datatable tbody td .sub-table tr td{
    padding: 15px 10px !important;
    font-size: 14px;
}

.icon-table-fund{
    text-align: center !important;
}


.sub-table tbody tr {
    border-left: none !important;
    background: #f9f9f9;
}
.sub-table tbody tr:hover {
    background: #fff !important;
}
.table thead tr th {

    text-transform: uppercase !important;
}
.table-funds .text-info {
        color: #00a0cb !important;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
    font-family: ArialMT-Regular !important;
}
.name-column{

    width:200px;
}
.asset-class-column{
    width:100px;   
}

.strategy-column{ 
    width:120px;
}
.aum-column{
    width:100px;   

}
.table-funds-icon{
    width: 11px;
    padding: 15px 0px 15px 20px !important;
}

.table-scrollable {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    border: none !important;
    margin: 10px 0 !important;
}
.ui-widget-content {
    background: #fff;
    border: 0;
}

a.btn-table{
    background: #8f9094;
    color: #fff !important;
    border-radius: 100px;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 11px !important;
    text-align: left;
}
a.btn-table:hover{
    text-decoration: none;
}

.table-scrollable .ui-datatable-even, .table-scrollable .ui-datatable-odd{

    border-bottom: 1px solid #eee !important;
    color: #808080;
    font-size: 20px !important;
}
.table-scrollable .ui-datatable-even td a, .table-scrollable .ui-datatable-odd td a{
    color: #808080;
    font-family: ArialMT-Regular !important;
    font-size: 12px;

}
tr.sub-table-col{
    border-left: 0px !important;

}
.table-funds.ui-datatable   .ui-paginator{
    padding: 20px 0 !important;
}

.table-scrollable .ui-datatable-even:hover, .table-scrollable .ui-datatable-odd:hover  {
    border-left: 5px solid #1c2445;
    background: #eef1f3;
    border-left-width: medium;
}
.table-scrollable .sub-table .ui-datatable-even:hover, .table-scrollable .sub-table .ui-datatable-odd:hover{   
    background: #dbdee5;
}

.ui-column-title{
    color: #fff !important;
    font-size: 13px;
    text-shadow: none;
    font-family: ArialMT-Regular;
    text-transform: none;
    font-weight: lighter;
}

#j_idt110_head{

    background: #0A1B47 !important;
}

.title-row-table{
   font-family: ArialMT-Bold !important;
    line-height: 1.4;
   /* width: 59% !important;*/
}

.ui-paginator .ui-paginator-page, .ui-paginator .ui-paginator-next, .ui-paginator .ui-paginator-last, .ui-paginator .ui-paginator-first, .ui-paginator .ui-paginator-prev {
    cursor: pointer;
    background-color: #fff !important;
    border: 1px solid #F0EEEF !important;
    border-radius: 0px !important;
    width: 35px;
    height: 35px;
    color: #8F9094 !important;
    line-height: 24px;
    padding: 3px 8px;
    font-size: 14px !important;
    font-weight: 700;
}

#j_idt106_paginator_bottom{
    margin-top: 20px !important;
}
#j_idt81_head
{
    background-color: #0a1b47 !important;
    text-transform: uppercase;
}
.ui-paginator.ui-paginator-top {
    display: none;
}

.ui-paginator-page.ui-state-active {
    border: 1px solid #00a0cb !important;
    color: #00a0cb !important;
    padding: 3px 11px;
}

.btn.grey-cascade:not(.btn-outline) {
    width: 100% !important;
    text-transform: uppercase;
    font-size: 11px;
    text-align: left;
    background-color: #8f9094 !important;
    font-weight: 600;
    padding: 6px 20px !important;
}

tr.sub-table-col >td{
    padding:0px !important;

}


tr.sub-table-col >td >div >div >table tr {

    color: #0A1B47;
    padding: 15px 10px !important;

}
.ui-icon-seek-next {
    background-position: -32px -157px !important;
}

.table-funds .ui-icon-circle-triangle-e {
    background-position: 0% 50%;
    background-image: url(../images/right-black-arrow.png) !important;
    width: 7px;
    height: 10px;
}

.ui-icon-circle-triangle-s {
    background-position: 156% 50%;
    background-image: url(../images/right-black-arrow.png) !important;
    width: 13px;
    height: 10px;
}

tr.ui-expanded-row, tr.ui-expanded-row:hover{
        background: #00a0cb !important;
    border-left: 0 !important;
}

.ui-datatable tr.ui-expanded-row td {
    font-size: 12px;
    color: #ffffff !important;
}

.icon-assets-table{
    width: 18px;
    height:18px;
}
    .sub-table tr td > .ui-widget.filterName-icone{
width: 22px !important;
    height: 22px !important;
    background: #26b19e !important;
    color: #fff;
    padding: 5px 3px;
    text-align: center;
    border-radius: 20px !important;
    font-size: 10px !important;
    display: block;
}


.overview-table .ui-widget-content {
    background: transparent !important;
    min-height: 50px;
    border-bottom: 1px solid #00a3cc;
}
.overview-table.first-table .ui-widget-content:last-child {
    border-bottom: 0px;
}

.caracteristic-table.table-middle .ui-widget-content:last-child {
    border-bottom: 0px;
}
.table-cursor{
	cursor: pointer;
}
